body
{
   background-color: #FFFFFF;
   background-image: url(images/fondo.jpg);
   background-position: left top;
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   padding: 0;
}
#Image1
{
   border: 0px #000000 solid;
   -webkit-animation: animate-fade-in-down 500ms linear 1ms 1 normal;
   -moz-animation: animate-fade-in-down 500ms linear 1ms 1 normal;
   -ms-animation: animate-fade-in-down 500ms linear 1ms 1 normal;
   animation: animate-fade-in-down 500ms linear 1ms 1 normal;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#Image2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#PhotoGallery1
{
   border-spacing: 10px;
   width: 100%;
   height: 100%;
}
#PhotoGallery1 .image
{
   padding: 2px 2px 2px 2px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .image img
{
   border: 0px #000000 solid;
}
#PhotoGallery1_img0
{
   width: 166px;
   height: 277px;
}
#PhotoGallery1_img1
{
   width: 192px;
   height: 277px;
}
#PhotoGallery1_img2
{
   width: 184px;
   height: 277px;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#ClipArt1
{
   border-width: 0;
}
#Shape1
{
   border-width: 0;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Image11
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
